baseURL = 'https://freyjaskiss.com/'
languageCode = 'en-us'
title = "Freyja's Kiss"
theme = 'mainroad'

[menu]
[[menu.main]]
  name = 'Home'
  pageRef = '/'
  weight = 10

[Params]
description = 'Thoughts from the Leftist Edge of Heathenry'
copyright = "Anna Rose Wiggins"
copyright_start_year = 2019
dateformat = '2006-01-02'
post_meta = ["date", "author", "tags"]
customCSS = ["css/custom.css"]
readmore = true

[Params.sidebar]
home = "right"
list = "right"
single = "right"
widgets = ["search", "taglist"]

[Params.style.vars]
fontFamilyPrimary = "'Georgia'"

[Author]
name = "Anna"

[Params.logo]
title = "Freyja's Kiss"
subtitle = "Thoughts from the Leftist Edge of Heathenry"
